• Post Reply Bookmark Topic Watch Topic
  • New Topic

glassfish 4.0 and netbeans 8.0.1  RSS feed

 
omer alm
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am unable to add glass fish server 4.0 into netbeans 8.0.1

how ever i can add 4.0 glassfish into netbeans 8.0

&

glassfish 4.1 into netbeans 8.0.1

That is strange because There is no way Oracle would make an application server which is not compatible with its own IDE with different versions? is there a bug or i am doing some thing really wrong?

Please help.
Thanks,

 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!